//CGfxFakePlayer - [2020-04-13 11:57:46]
#ifndef _CGFXFAKEPLAYER_H_
#define _CGFXFAKEPLAYER_H_

#include "common.h"

/*

0018468C CGfxFakePlayer::SetPlayers(CGfxFakePlayer::TFakePlayers &)
00184774 CGfxFakePlayer::ResetPlayers(int)
00184844 CGfxFakePlayer::ResetAllPlayers()


*/

class CGfxFakePlayer {
public:
  struct TFakePlayers {
    int un_0;
  };

  void SetPlayers(CGfxFakePlayer::TFakePlayers &);  //0018468C
  void ResetPlayers(int);                           //00184774
  void ResetAllPlayers();                           //00184844
};

#endif  //_CGFXFAKEPLAYER_H_